Product comparison · 2 network switches

D-Link DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE) vs D-Link DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE)

Add a product
  • 37specifications compared
  • 10differ
  • 27identical
  • 5known for one product only

Key differences

  • Gigabit Ethernet (copper) ports quantity
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):24
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):48
  • Switching capacity
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):68 Gbit/s
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):116 Gbit/s
  • Mean time between failures (MTBF)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):117.136 h
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):96.648 h
  • Power consumption (typical)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):555.5 W
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):619.3 W
  • Dimensions (WxDxH)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):440 x 310 x 44 mm
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):440 x 430 x 44 mm
  • Packet transfer speed
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):50.60 Mpps
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):86.31Mpps
  • Heat dissipation
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):1895.48 BTU/h
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):2113.18 BTU/h
  • Weight
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):5.58 kg
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):7.43 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-3100-24P, DGS-3100-48P
42 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportDiffersMIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityKnown for oneUnknown — not stated by the source48
Gigabit Ethernet (copper) ports quantityDiffers2448
SFP module slots quantity44
SFP/SFP+ slots quantity44
Console portRS-232RS-232
Networkidentical
Full duplexYesYes
Flow control supportYesYes
Port mirroringKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
Switching capacityDiffers68 Gbit/s116 Gbit/s
Maximum data transfer rate1 Gbit/s1 Gbit/s
Jumbo frames supportYesYes
MAC address tableKnown for one8000 entriesUnknown — not stated by the source
Securityidentical
DHCP featuresDHCP clientDHCP client
Access Control List (ACL)YesYes
MAC address filteringYesYes
Multicast featuresidentical
Multicast supportYesYes
Protocolsidentical
Management protocolsWeb-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3,SNMP Traps, System Log, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic MonitoringWeb-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3,SNMP Traps, System Log, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Designidentical
StackableYesYes
SafetycUL, CBcUL, CB
Performance1 differ
Mean time between failures (MTBF)Differs117.136 h96.648 h
Power1 differ
Redundant power supply (RPS) supportYesYes
Power consumption (typical)Differs555.5 W619.3 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)YesYes
Other features3 differ
Dimensions (WxDxH)Differs440 x 310 x 44 mm440 x 430 x 44 mm
Connectivity technologyWiredWired
Authentication methodDiffers802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)RADIUS Authentication Client MIB (RFC 2233, 2863)
Packet transfer speedDiffers50.60 Mpps86.31Mpps
Power requirements100 - 240 VAC, 50 - 60 Hz100 - 240 VAC, 50 - 60 Hz
Security featuresKnown for oneUnknown — not stated by the source-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Electromagnetic emissionsFCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class AFCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-10 - 70 °C-10 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Heat dissipationDiffers1895.48 BTU/h2113.18 BTU/h
Weight & dimensions1 differ
WeightDiffers5.58 kg7.43 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons